Subject: Re: Issue log in into Zimbra
From: Ashish Dabral <[email-masked]>
To: daniele castiglioni <[email-masked]>
Date: Mon, 24 May 2021 23:21:01 -0700 (MST)

Please call IT and resolve the issue - +919504555948 

Regards, 
Ashish Dabral 

From: "daniele castiglioni" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Sent: Tuesday, May 25, 2021 11:49:15 AM 
Subject: Issue log in into Zimbra 

HI Ashish, 
I am writing to inform that 

I am Facing issue to log in into Zimbra ( the page remains blank and is not loading - see attachment) , so im also not able to access Teams on desktop. 

In the meantime I am logged in on Zendesk and working on tickets. 

As soon as I am able to access Zimbra I will inform you. 

Do you know what can be the issue? 

Thanks. 

Best regards, 
Daniele